<h3>
	Schedule puller for <strong>phpVMS</strong>
	<br>
	<span class="text-muted">
		<small>
			Originally created by Rami Abou Zahra, enhanced for phpVMS by icrewsystems | Version 1.0 &copy;  <?php echo date("Y"); ?>
		</small>
	</span>
</h3>

<p>
  Available airline codes at <?php echo SITE_URL; ?>
<div class="row">
  <div class="col-md-12">
    <table class="table table-responsive">
      <thead>
        <th>
          ICAO Code
        </th>
        <th>
          Airline name
        </th>
        <tbody>

    <?php
      $airlines = OperationsData::getAllAirlines($onlyenabled = true);
      foreach ($airlines as $airline) {
        echo "<tr>";
        echo "<td>";
        echo $airline->code.'</td> <td>'.$airline->name;
        echo "</td>";
        echo "</tr>";

      }
    ?>
      </tbody>
    </table>
  </div>
</div>
	<br>

</p>


	<div class="row">
	<div class="col-md-6">
		<form action="<?php echo SITE_URL; ?>/admin/index.php/Discord/single" method="POST">
			<input type="submit" name="action" value="Single Line Node" class="btn btn-block btn-success" />
		</form>
	</div>
	<div class="col-md-6">
		<form action="<?php echo SITE_URL; ?>/admin/index.php/Discord/detailed" method="POST">
			<input type="submit" name="action" value="Detailed Node" class="btn btn-block btn-warning" />
		</form>
	</div>
	</div>
